ImagickPixelIterator::clear
ImagickPixelIterator::destroy
The ImagickPixelIterator class
PHP Manual

# ImagickPixelIterator::__construct

(No version information available, might be only in CVS)

ImagickPixelIterator::__construct — The ImagickPixelIterator constructor

### Description

ImagickPixelIterator ImagickPixelIterator::__construct ( Imagick `$wand` )
Warning

This function is currently not documented; only its argument list is available.

The ImagickPixelIterator constructor

### Return Values

Returns `TRUE` on success.

ImagickPixelIterator::clear
ImagickPixelIterator::destroy
The ImagickPixelIterator class
PHP Manual